data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво хліба та хлібобулочних виробів; виробництво борошняних
      кондитерських виробів, тортів і тістечок нетривалого зберігання
    id: '10.71'
    scheme: КВЕД
  - description: Виробництво сухарів і сухого печива; виробництво борошняних кондитерських
      виробів, тортів і тістечок тривалого зберігання
    id: '10.72'
    scheme: КВЕД
  - description: Виробництво макаронних виробів і подібних борошняних виробів
    id: '10.73'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Роздрібна торгівля хлібобулочними виробами, борошняними та цукровими
      кондитерськими виробами в спеціалізованих магазинах
    id: '47.24'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65481'
    streetAddress: Україна, 65481, Одеська обл., місто Южне, ПРОСПЕКТ МИРУ, будинок
      26, приміщення ХХІХ
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК  - МАЛЬЦЕВА ЛЮДМИЛА ІВАНІВНА, УКРАЇНА ,08.04.1976
      Р.Н, УКРАЇНА, ОДЕСЬКА ОБЛ., МИКОЛАЇВСЬКИЙ Р-Н, СМТ. МИКОЛАЇВКА, ВУЛ. КАЛІНІНА,84.2785701229,
      ТИП БЕНЕФІЦІАРНОГО ВОЛОДІННЯ - ПРЯМИЙ, ЧАСТКА-100%
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '67000'
      streetAddress: Україна, 67000, Одеська обл., Миколаївський р-н, селище міського
        типу Миколаївка, ВУЛИЦЯ КАЛІНІНА, будинок 84
    capital: 1000
    first_middle_name: ЛЮДМИЛА ІВАНІВНА
    last_name: МАЛЬЦЕВА
    name: МАЛЬЦЕВА ЛЮДМИЛА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '40023552'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮГ СТРОЙ КОМПАНІ"
    scheme: UA-EDR
  name: ТОВ "ЮГ СТРОЙ КОМПАНІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0e0bfc95bb56477ca3f757410ba80e53
  sourceDate: '2022-11-22T08:04:45+00:00'
  sourceRequests:
  - req-58c2d1a9-9926-40da-9808-044837046638
  version: 2.0.0
